# Density of States

  Variables

  int density_of_states[MAXDOS + 1]

    The Density of States.

    This array contains the density of states for an RNA sequences after a call to subopt_par(), subopt() or subopt_circ().

    See also

    subopt_par(), subopt(), subopt_circ()

    Pre:

      Call one of the functions subopt_par(), subopt() or subopt_circ() prior accessing the contents of this array